## kpmcore 25.08.2+p24.04+vstable+git20251015.0854

=== debian/changelog ===
kpmcore (25.08.2+p24.04+vstable+git20251015.0854-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:54:16 +0000

kpmcore (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:47:40 +0000
