=== debian/control ===
Source: kpmcore
Section: libs
Priority: optional
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kf6-kauth-dev,
               kf6-ki18n-dev,
               kf6-kwidgetsaddons-dev,
               libatasmart-dev,
               libblkid-dev (>= 2.30),
               libparted-dev,
               libpolkit-qt6-1-dev,
               libqca-qt6-2-dev,
               pkg-kde-tools-neon,
               pkgconf,
               util-linux (>= 2.34)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/KDE/kpmcore
Vcs-Git: https://invent.kde.org/neon/extras/kpmcore.git
Vcs-Browser: https://invent.kde.org/neon/extras/kpmcore
Maintainer: Neon CI <neon@kde.org>

Package: libkpmcore13
Architecture: linux-any
Replaces: libkpmcore10,
          libkpmcore11,
          libkpmcore12,
          libkpmcore3,
          libkpmcore4,
          libkpmcore5,
          libkpmcore6,
          libkpmcore7,
          libkpmcore8,
          libkpmcore9
Breaks: libkpmcore10,
        libkpmcore11,
        libkpmcore12,
        libkpmcore3,
        libkpmcore4,
        libkpmcore5,
        libkpmcore6,
        libkpmcore7,
        libkpmcore8,
        libkpmcore9
Depends: libqca-qt6-2-plugins, ${misc:Depends}, ${shlibs:Depends}
Description: KDE Partition Manager Core
 KDE Parition Partition Manager Core (KPM core) allows
 software to re-use common partitioning GUI tasks.
 .
 It is used in the generic system installer called Calamares
 and may be used in more interfaces in the future. Right now it
 is unlikely to be useful installed on its own.

Package: libkpmcore-dev
Section: libdevel
Architecture: linux-any
Depends: libatasmart-dev,
         libkpmcore13 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkpmcore3-dev, libkpmcore4-dev
Description: KDE Partition Manager Core development files
 KDE Parition Partition Manager Core (KPM core) allows
 software to re-use common partitioning GUI tasks.
 .
 It is used in the generic system installer called Calamares
 and may be used in more interfaces in the future. Right now it
 is unlikely to be useful installed on its own.
 .
 This package contains development files for kpmcore.

Package: kpmcore
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: oldlibs
Priority: extra
Description: KDE Partition Manager Core - transitional
 This is a dummy package and can be safely removed.
