## kpmcore 25.08.2+p24.04+vstable+git20251031.0735

=== debian/changelog ===
kpmcore (25.08.2+p24.04+vstable+git20251031.0735-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:35:40 +0000
