## kpmcore 25.08.2+p24.04+vunstable+git20251010.0713

=== debian/changelog ===
kpmcore (25.08.2+p24.04+vunstable+git20251010.0713-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 07:13:39 +0000
