## kpmcore 25.08.3

=== debian/changelog ===
kpmcore (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:17:17 +0000
