## kpmcore 25.08.3+p24.04+vunstable+git20251122.0041

=== debian/changelog ===
kpmcore (25.08.3+p24.04+vunstable+git20251122.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 00:41:56 +0000

kpmcore (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:46:56 +1000
