## kpmcore 25.08.3+p24.04+vunstable+git20251130.0343

=== debian/changelog ===
kpmcore (25.08.3+p24.04+vunstable+git20251130.0343-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 03:43:51 +0000
