## kpmcore 25.12.0+p24.04+vstable+git20251208.2230

=== debian/changelog ===
kpmcore (25.12.0+p24.04+vstable+git20251208.2230-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:30:50 +0000

kpmcore (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:43:32 +1000
