=== debian/changelog ===
kpmcore (25.12.1-3ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols file.
    - Do not wildcard shared library soversion in install file, as this
      risks soname bumps not being detected.
    - Disable build time tests.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 10:44:06 +0000

kpmcore (25.12.1-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 07:38:02 +0100

kpmcore (25.12.1-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  Reupload including merge of previous changes from the experimental branch.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 12 Jan 2026 23:34:36 +0100

kpmcore (25.12.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Drop patches applied upstream.
  * Adapt packaging to upstream soname bump to libkpmcore13.
  * Update symbols from build for 25.12.1.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 12 Jan 2026 23:21:05 +0100

kpmcore (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:11:01 +0000
