## kpmcore 25.12.1+p24.04+vstable+git20260129.0042

=== debian/changelog ===
kpmcore (25.12.1+p24.04+vstable+git20260129.0042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 00:42:58 +0000

kpmcore (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:35:31 +1000
