## kpmcore 25.12.1+p24.04+vunstable+git20260129.0259

=== debian/changelog ===
kpmcore (25.12.1+p24.04+vunstable+git20260129.0259-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:59:12 +0000
